Subject: Ebay: Follow SOP for Refunds
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Tue, 21 May 2013 04:56:08 +0530 (IST)

See email chain below and follow SOP in document for Refunds. 

Kim: Please review the SOP doc. 

From: Andy Shea 
Sent: Monday, May 20, 2013 8:56 PM 
To: Akhil Walia [LSM] 
Subject: Re: CSS 

1. 

http://67.228.216.131/customer_support_system/thread.php?id=2475 

http://67.228.216.131/customer_support_system/thread.php?id=2488 

i don't understand your agent's question. i mean what more can we do other than refund? 

2. 

http://67.228.216.131/customer_support_system/thread.php?id=2489 

again, i don't understand the question too. i don't recall a time that you requested for a full refund and we edit the amount of refund. we always refund according to the amount requested. Please show us examples. 

andy 

On Mon, May 20, 2013 at 11:13 PM, Akhil Walia [LSM] wrote: 

Hi Andy, 

Please see agents explanation below and advise. 

---- 

http://67.228.216.131/customer_support_system/thread.php?id=2475 

http://67.228.216.131/customer_support_system/thread.php?id=2488 

Since customer stated that they will leave negative feedback. I will have to inform the client so he can make further action. That is why I have asked a question. 

http://67.228.216.131/customer_support_system/thread.php?id=2489 

Customer uploaded a photo of the damaged/broken product. 

I will also need to ask question either we can refund in full or 40% or 50% in some instances clients would like to have 40/50 % refund before proceeding with the full refund. 

I dont want to have the same issue as Mharie does. Since she requested for a full refund but when we consult the client they insisted for 50% Refund first before proceeding to a full refund. 

-Kim 

--- 

Kind regards, 

Akhil 

From: Andy Shea 
Sent: Monday, May 20, 2013 9:20 AM 
To: Akhil Walia [LSM] 
Subject: CSS 

Hi 

May I know why your agent has to ask us? 

http://67.228.216.131/customer_support_system/thread.php?id=2475 

http://67.228.216.131/customer_support_system/thread.php?id=2488 

http://67.228.216.131/customer_support_system/thread.php?id=2489 

Thank you 

regards, 

Andy 

ä ✌ h ↑ L